Subject: Trainer Candidate - Ramneek Kaur
From: Ramneek Kaur <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 8 Dec 2022 00:56:09 -0500

| | Tech Support Test

Name | Ramneek Kaur
E-mail | [email-masked]
Phone Number | (091) 8851193603
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | West Patel Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Genpact | | |
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in Quality? | My work experience on the basis of quality is that I done a quality in a city while ordering the invoices secondly have done the quality work in rejection payment and mean while also I doing the quality work in while we talking to the client of international what accent and won't environmental specific take a mind control one of the most important thing is quality that whenever you done a quality work make a checklist on that so that quality will be provide to the customer in a better manner
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Will my experience in specific and one project is afizer where I handle each and everything at my own without taking help of my manager maintaining a payment of quality to send the client also doing the quality work in project in payment improvement in the quality in my team is one of the basic things that why doing any work make a checklist so that we remember in our mind whatever we doing we have to take a tik mark
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.
What according to you makes you a good candidate for this position? | Responsible person discipline person and hard worker solve the problem to analyse after analysing it
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |